RubyGems Navigation menu

Gems

Displaying gems 5251 - 5280 of 11090 in total

required_arg 1.0.0

Sometimes you really want to make a keyword argument required, but you just can't becau...

528 Downloads

require_date 0.0.2

Easily require date arguments for command line apps. Includes some formats by default ...

942 Downloads

required_field_style 0.1.0

This gem will add asterisk after your required field label

900 Downloads

required_files 0.2.6

This gem provides library for making list of required files.

1,308 Downloads

required_options 0.6.1

RequiredOptions allows you to verbosely guard methods from options you rely on when usi...

3,746 Downloads

required_params 0.1.2

Verify params exist in a request before calling the desired action

1,615 Downloads

required_scopes 1.0.1

Don't let developers forget about critical scopes for queries.

1,237 Downloads

require-dsl 0.2.1

DSL to facilitate require/load of ruby files and folders

1,611 Downloads

require-extra 0.0.2.1

Some extra methods having to do with #require

3,799 Downloads

require_gist 0.0.4

Require code directly from GitHub's Gists

6,052 Downloads

require-here 0.0.0

Keep your namespaces clean.

1,132 Downloads

require_hooks 0.0.0

Extend ActiveSupport to run blocks before or after a file is "require_or_load"ed into m...

1,633 Downloads

require_infector 0.2.0

It's using for patching

782 Downloads

requirejs 1.0.0

Looking for RequireJS() inside your js and including required js to document

495 Downloads

requirejs-controllers 0.1.1

A collection of RequireJS controllers for Rails 3.x

2,829 Downloads

requirejs_integrator 2.0.1

The tasks for assets managment with requirejs

587 Downloads

requirejs_optimizer 0.4.2

A tool for optimizing Require.js modules using r.js under the asset pipeline.

8,661 Downloads

requirejs-rails 0.9.9

This gem provides RequireJS support for your Rails 3 application.

106,616 Downloads

requirejs-rails-plugins 0.3.0

RequireJS Plugins as Rails Engine that extend its functionality

2,466 Downloads

require-magic 0.5.2

Lets you easily define how to include hierarchies of ruby files, and also apply inclusi...

16,834 Downloads

require-me 0.7.6

Lets you easily define how to include hierarchies of ruby files, and also apply inclusi...

16,529 Downloads

requirement_authorization 0.0.2

Quickly create before_filters in Rails that protect resources.

3,117 Downloads

requirements 1.0.0

This is a mini rubygems plugin which shows the requirements of a gem after installing t...

2,144 Downloads

require_options 1.1.1

Simply extract named arguments from a hash. Require or allow a set of keys.

6,536 Downloads

require_paranoia 0.1.0

Temporarily disable Kernel.require to ensure thread safety.

1,593 Downloads

require_patch 0.2.0

The gem used by our team to develop Redmine plugins

1,630 Downloads

RequirePaths 1.0.1

Simply provides the require_paths method to all ruby files for cleanly adding paths to ...

3,278 Downloads

require_pattern 1.1.1

Requires files based on a pattern in a robust and optimistic manner.

5,433 Downloads

require_pattern_xt 1.1.0

Write a longer description. Optional.

1,128 Downloads

require_prof 0.1.0

Simple require profiler

277 Downloads